/*fonts*/
@font-face {
    font-family: 'fa_cl';
    src: url('../fonts/fa_cl-regular-webfont.eot');
    src: url('../fonts/fa_cl-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fa_cl-regular-webfont.woff') format('woff'),
         url('../fonts/fa_cl-regular-webfont.ttf') format('truetype'),
         url('../fonts/fa_cl-regular-webfont.svg#fa_clregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fa_cl';
    src: url('../fonts/fa_cl-bold-webfont.woff') format('woff'),
         url('../fonts/fa_cl-bold-webfont.ttf') format('truetype'),
         url('../fonts/fa_cl-bold-webfont.svg#fa_clbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'fa_cl';
    src: url('../fonts/fa_cl-it-webfont.eot');
    src: url('../fonts/fa_cl-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fa_cl-it-webfont.woff') format('woff'),
         url('../fonts/fa_cl-it-webfont.ttf') format('truetype'),
         url('../fonts/fa_cl-it-webfont.svg#fa_clitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'fa_cl';
    src: url('../fonts/fa_cl-boldit-webfont.eot');
    src: url('../fonts/fa_cl-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fa_cl-boldit-webfont.woff') format('woff'),
         url('../fonts/fa_cl-boldit-webfont.ttf') format('truetype'),
         url('../fonts/fa_cl-boldit-webfont.svg#fa_clbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}
/*end fonts*/
/* reset */
html{
	overflow-y:scroll !important;
}
body,img,ul,li{
	margin:0;
	padding:0;
	border:0;
	list-style:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
address,article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{
	display:block;
	font-style:normal;
}
audio,canvas,video{
	display:inline-block;
}
/* /reset */
/* fa_boilerplate custom styles & classes */
.fa_wrapper{
	font-family:fa_cl,Georgia,Serif;
	font-size:12px;
	min-width:944px;
}
.fa_wrapper a,
.fa_wrapper a:link,
.fa_wrapper .fa_a_style{
	color:#d0a35c;
	cursor:pointer;
	text-decoration:underline;
}
.fa_wrapper a:visited{
	color:#d0a35c;
}
.fa_wrapper a:hover,
.fa_wrapper a:active,
.fa_wrapper a:focus,
.fa_a_style:hover,
.fa_a_style:active,
.fa_a_style:focus{
	color:#c0934c;
}
.fa_lbl{
	vertical-align:middle;
	display:inline-block;
}
.fa_browser_warning{
	color:#900;
	background:#FF6;
	border:solid 0.5em #900;
	padding:1em;
	margin:1em;
}
/* /fa_boilerplate custom styles & classes */
.fa_bg_noise,.fa_bg_image{
	height: 100%;
}
body{
	background: url(../img/bg_noise_gradient.jpg) repeat-x left top #000;
}
.fa_bg_gradient{
}
.fa_bg_image{
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../img/bg_column.jpg);
	min-height:954px;
}
.fa_page_home .fa_bg_image{
	background-image:url(../img/bg_column.jpg);
}
.fa_wrapper{
	width: 100%;
	max-width:1016px;
	margin:0 auto;
}
.fa_header{
	padding-top:43px;
}
.frank_albo_header_logo{
	width:100%;
	max-width: 540px;
	opacity:0.9;
	margin-bottom:23px;
}
.frank_albo_header_logo2{
	display: none;
}
.frank_albo_header_logo:hover,
.frank_albo_header_logo:active{
	opacity:1
}
.fa_sidebar_left{
	margin:0 34px 0 41px;
	width:155px;
	border:solid 1px #5f6062;
	border:solid 1px rgba(147,149,152,0.5);
	border-left:0;
	border-right:0;
	color:#FFF;
	margin-top:20px;
	padding:11px 0 11px 24px;
	float:left;
}
.fa_sidebar_left_menu_button{
    cursor: pointer;
    display: none;
    font-size: 1.3em;
    font-style: italic;
    line-height: 0.5;
    margin: -11px 0 -11px -24px;
    padding: 11px 24px;
    text-align: center;
}
.fa_sidebar_left_menu_button.fa_sidebar_left_menu_open{
    margin-left: auto;
    text-align: right;
    width: 2em;
}
.fa_sidebar_left_category_list > li{
	font-size:15.25px;
	letter-spacing:0.09em;
	font-style:italic;
	margin:1em 0;
}
.fa_sidebar_left_category,
a.fa_sidebar_left_category,
a.fa_sidebar_left_category:link,
a.fa_sidebar_left_category:visited{
	cursor:pointer;
	color:#FFF;
	text-decoration:none;
}
.fa_sidebar_left_category_active .fa_sidebar_left_category,
.fa_sidebar_left_category_active a.fa_sidebar_left_category{
	color:#d0a35c;
}
.fa_sidebar_left_sub_categories{
	margin:0 1em;
	font-size:0.714em;
	display:none;
}
.fa_sidebar_left_category_active .fa_sidebar_left_sub_categories{
	display:block;
}
.fa_sidebar_left_sub_categories li{
	margin:1.2em 0 0;
	font-style:italic;
}
.fa_sidebar_left_sub_categories a,
.fa_sidebar_left_sub_categories a:link,
.fa_sidebar_left_sub_categories a:visited,
.fa_stage_nav a,
.fa_stage_nav a:link,
.fa_stage_nav a:visited{
	color:#939598;
	text-decoration:none;
}
.fa_sidebar_left li:hover,
.fa_sidebar_left a:hover,
.fa_sidebar_left a:active,
.fa_active_yellow,
.fa_sidebar_left a.fa_active_yellow,
.fa_stage_nav li:hover,
.fa_stage_nav a:hover,
.fa_stage_nav a:active,
.fa_stage_nav a.fa_active_yellow{
	color:#d0a35c;
	text-decoration:none;
}
.fa_sidebar_left a.fa_active_yellow,
.fa_stage_nav a.fa_active_yellow{
	cursor:auto;
}
/* COLUMNS */
[class*='fa_column-']{
	display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	vertical-align:top;
}
.fa_column-3-5{
	width:60%;
	padding-right:4.5%;
}
.fa_column-2-5{
	width:40%;
	padding-right:3%;
}
/*END COLUMNS*/
/*STAGE*/
.fa_stage{
	margin-left: 254px;
	border:solid 18px #FFF;
	background: #faf2e1;
	background: -moz-linear-gradient(top, #faf2e1 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf2e1), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #faf2e1 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #faf2e1 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #faf2e1 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #faf2e1 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf2e1', endColorstr='#ffffff',GradientType=0 );
}
.fa_stage_floor,
.fa_stage_nav{
	padding:0 0 0 40px
}
.fa_stage_floor{
	background:url(../img/bg_noise.png) repeat top left;
	color:#58595b;
	font-size:17px;
	padding-bottom: 62px;
	overflow: hidden;
}
.fa_stage_floor h1{
	margin:0;
	font-size:30px;
	padding:23px 6px 13px 40px;
	font-style:italic;
	background:url(../img/dotted_line_single.png) repeat-x bottom left;
	margin:0 0 20px -40px;
}
.fa_stage_floor h2{
	font-size: 20px;
}
.fa_stage_floor h3{
	font-size: 19px;
}
.fa_stage_floor hr{
	border-bottom: 0;
    height: 1px;
    margin: 2em 3% 2em 0;
	clear:both;
	opacity:0.5;
}
.fa_video_list hr{
    margin: 2em 0;
}
.fa_video_list li:last-child hr{
	display:none;
}
.fa_stage_floor__subheading{
    font-size: 22px;
    font-weight: normal;
    margin-top: -3px;
}
.fa_stage_floor p{
	margin:1.2em 0;
}
.fa_stage_floor > p{
	margin-right: 3%;
}
.fa_stage_floor p:first-child{
	margin-top:0;
}
.fa_stage_floor p:last-child{
	margin-bottom:0;
}
.fa_stage_nav{
	line-height:42px;
	background:url(../img/dotted_line_single.png) repeat-x bottom left;
	margin:-22px 0 27px -40px;
	white-space:nowrap;
}
.fa_stage_nav a{
	font-style:italic;
	margin-left:32px;
}
.fa_stage_nav a:first-child{
	margin-left:0;
}
.fa_column-2-5 img{
	max-width: 100%;
}
/*END STAGE*/
/*BUTTONS*/
.fa_button,
.fa_wrapper .fa_button,
.fa_wrapper .fa_button:link{
	border: 2px solid #bb141a;
	border-radius: 1px;
	color: #bb141a !important;
	
	background-color: #FFF;
	font-size: 15px;
	font-weight: bold;
	height: 2.4em;
	line-height: 2.65em;
	padding: 0 1.01em;
	margin: 0 auto;
	text-align: center;
	cursor:pointer;
	transition:all 80ms ease-in 0s;
	white-space:nowrap;
	background-color:#fafafa;
	text-shadow:0 0 1px #FFF;
	display:inline-block;
	text-decoration: none;
}
.fa_button:hover{
	text-shadow:0 0 1px #FFF;
	color: #888;
	border: 1px solid #aaa;
	box-shadow: inset 0 -1.7em 2.4em 0 #FFF;
}
/*END BUTTONS*/
.fa_picture_caption{
	text-align:center;
	font-size:8px;
	font-family:verdana, sans-serif;
}
.fa_footer{
	font-size:10.89px;
	color:#939598;
	margin:18px 0;
	text-align:right;
}
.fa_video_list{
	margin-right:3%;
}
.fa_video_meta h3{
	margin:0 0 1em;
}
.fa_video_stage{
	float:left;
	margin:0 20px 0 0;
}
.fa_video_list li{
	overflow:hidden;
}
.fa_video_stage_expand_toggle{
	font-size: 11px;
	text-align:right;
	font-family:sans-serif;
	font-weight:bold;
	cursor:pointer;
	padding:0 0 17px 0;
}
.fa_video_stage_expand_ascii{
	font-family: monospace, "Courier New", Courier;
	position:relative;
	top:-0.008em;
}
.fa_video_stage_expand_toggle:hover .fa_video_stage_expand_ascii{
	font-size:1.09em;
}
.fa_contact_form > input,
.fa_contact_form > textarea,
.fa_contact_form > button{
    border: 2px solid #afafaf;
    display: block;
    margin-bottom: 7px;
    width: 100%;
    font-size: 11px;
    font-family: verdana, sans-serif;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding: 0 6px;
}
.fa_contact_form > input,
.fa_contact_form > button{
    height:28px;
}
.fa_contact_form > button{
    height:28px;
    color:#bb141a;
    border-color:#bb141a;
    background-color: #FFF;
    font-family: serif;
    font-size: 15px;
    padding:0;
}
.fa_contact_form > textarea{
	height:64px;
	padding:6px;
}
.fa_error_message{
	margin-bottom: 10px;
}
#recaptcha_area{
	margin:0 auto 7px;
}
.fa_centered_italic {
    margin: 1.5em 0;
    text-align: center;
   	padding-right:3%;
}
.fa_centered_italic p{
	font-style:italic;
	font-size:15.25px;
	margin-bottom:0.5em;
	padding-right:3%;
}
.fa_yellow_snowflake,
.fa_centered_italic .fa_yellow_snowflake{
	color:#d0a35c;
	font-style:normal;
	margin-bottom: 4em;
}
@media only screen and (max-width: 1315px){
	body{
		background-size:25%;
	}
	.fa_bg_image{
		background-size:38.2%;
	}
}
@media only screen and (max-width: 959px){
	.fa_wrapper{
		min-width:320px;
	}
	.frank_albo_header_logo{
		display:none;
	}
	.frank_albo_header_logo2{
		display: block;
		margin:0 auto 22px;
		width:213.5px;
	}
	.fa_sidebar_left{
		float:none;
		margin:20px 0;
		width:auto;
	}
	.fa_sidebar_left_category_list{
		display: none;
	}
	.fa_sidebar_left_menu_button{
		display: block;
	}
	.fa_stage{
		width:auto;
		margin:0 auto;
	}
}
@media only screen and (max-width : 954px){
	.fa_bg_image{
		min-height:100%;
	}
}
@media only screen and (max-width: 679px){
	.fa_stage{
		border: 4px solid #FFFFFF;
		border-top: 12px solid #FFFFFF;
	}
	.fa_stage_nav{
		margin-left:-15px;
	}
	.fa_stage_floor, .fa_stage_nav{
		padding-left:15px
	}
}
@media only screen and (max-width: 480px){
	[class*='fa_column-']{
		display:block;
		width:auto;
		padding-right:3%;
	}
	.fa_column-2-5 img{
		margin: 2em 0;
	}
	body{
		background-size:40%;
	}
	.fa_bg_image{
		background-size:61%;
	}
}